Commit b2a48daa authored by Paolo Borelli's avatar Paolo Borelli

Update NEWS etc.

parent a813a413
......@@ -5,6 +5,7 @@ SUBDIRS = gedit pixmaps po help data plugins
distuninstallcheck_listfiles = find . -type f -print | grep -v scrollkeeper
EXTRA_DIST = BUGS \
message-of-doom \
ChangeLog \
MAINTAINERS \
README \
......
===========
gedit 2.9.3
===========
Fixes
=====
- Minor UI tweaks (Paolo Maggi)
- Listen to autosave settings changes (Paolo Maggi)
- accessibility fixes (Srirama Sharma)
- Do not create backups in autosave mode (Paolo Borelli)
- do not retrieve the mime type multiple times for each document (Paolo Borelli)
- split I/O error dialogs to a separete file (Paolo Borelli)
- delay recent view initialization (Paolo Borelli)
New and updated translations
============================
- Laurent Dhima (sq)
- Tommi Vainikainen (fi)
- Takeshi AIHANA (ja)
- Žygimantas Beručka (lt)
- Miloslav Trmac (cs)
- Adam Weinberger (en_CA)
- Francisco Javier F. Serrador (es)
===========
gedit 2.9.2
===========
......
General Information
===================
This is version 2.9.2 of gedit. gedit is a small and lightweight UTF-8 text
This is version 2.9.3 of gedit. gedit is a small and lightweight UTF-8 text
editor for the GNOME environment.
gedit is part of GNOME and uses the latest GTK+ and GNOME libraries.
......@@ -62,12 +62,12 @@ Information about gedit mailing lists can be found at
Installation
============
gedit requires GTK+-2.5.x, GtkSourceView 1.1.0 and GNOME 2.8.x libraries.
gedit requires GTK+-2.6.0, GtkSourceView 1.1.1 and GNOME 2.8.x libraries.
Simple install procedure:
% gzip -cd gedit-2.9.2.tar.gz | tar xvf - # unpack the sources
% cd gedit-2.9.2 # change to the toplevel directory
% gzip -cd gedit-2.9.3.tar.gz | tar xvf - # unpack the sources
% cd gedit-2.9.3 # change to the toplevel directory
% ./configure # run the `configure' script
% make # build gedit
[ Become root if necessary ]
......
......@@ -2,7 +2,7 @@ dnl Process this file with autoconf to produce a configure script.
AC_PREREQ(2.52)
AC_INIT(gedit, 2.9.2, http://bugzilla.gnome.org/enter_bug.cgi?product=gedit)
AC_INIT(gedit, 2.9.3, http://bugzilla.gnome.org/enter_bug.cgi?product=gedit)
AC_CONFIG_SRCDIR(gedit/gedit2.c)
AM_INIT_AUTOMAKE(AC_PACKAGE_NAME, AC_PACKAGE_VERSION)
......@@ -68,9 +68,9 @@ AC_SUBST(PSPELL_LIBS)
dnl
dnl Start of pkg-config checks
dnl
PKG_CHECK_MODULES(GEDIT, glib-2.0 >= 2.5.5 \
gtk+-2.0 >= 2.5.4 \
gtksourceview-1.0 >= 1.1.0 \
PKG_CHECK_MODULES(GEDIT, glib-2.0 >= 2.6.0 \
gtk+-2.0 >= 2.6.0 \
gtksourceview-1.0 >= 1.1.1 \
libgnomeui-2.0 >= 2.6.0 \
libglade-2.0 >= 2.4.0 \
eel-2.0 >= 2.6.0 \
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment